Page tree
    Skip to end of metadata
    Go to start of metadata

    The following table explains the combinations of ITSM and BPPM versions supported by BMC Intelligent Ticketing 2.0.x.

    Important

    BMC Intelligent Ticketing is now called as BMC Service Resolution. On the EPD where you download the installer, search for "BMC Service Resolution". See Downloading the patch.

     ITSM
     7.6.04 SP48.0.008.1.008.1 SP1 and 8.1 SP2
    9.0.00 and 9.0 SP1









    BPPM and BPPM Extensions






    8.6.02 SP4

    (tick)
    Install Intelligent Ticketing 2.0 version on ITSM and BPPM

    (error)
    Not supported

    (tick)
    Install Intelligent Ticketing 2.0.01 version on ITSM and BPPM

    (tick)
    Requires manual installation. For more information, see the instructions provided as a workaround for the SW00468272 defect in Known and corrected issues.

    (tick) 
    Requires manual installation. For more information, see the instructions provided as a workaround for the SW00468272 defect in Known and corrected issues.
    9.0

    (tick)
    Install Intelligent Ticketing 2.0 version on ITSM and BPPM

    (error)
    Not supported

    (tick)
    Install Intelligent Ticketing 2.0.01 version on ITSM and BPPM

    (tick)
    Requires manual installation. For more information, see the instructions provided as a workaround for the SW00468272 defect in Known and corrected issues.

    (tick)
    Requires manual installation. For more information, see the instructions provided as a workaround for the SW00468272 defect in Known and corrected issues.
    9.0 SP1

    (tick)
    Install Intelligent Ticketing 2.0 version on ITSM and BPPM

    (error)
    Not supported

    (tick)
    Install Intelligent Ticketing 2.0.01 version on ITSM and BPPM

    (tick)
    Requires manual installation. For more information, see the instructions provided as a workaround for the SW00468272 defect in Known and corrected issues.

    (tick) 
    Requires manual installation. For more information, see the instructions provided as a workaround for the SW00468272 defect in Known and corrected issues.
    9.0 SP2

    (tick)
    Install Intelligent Ticketing 2.0 version on ITSM and BPPM

    (error)
    Not supported

    (tick)
    Install Intelligent Ticketing 2.0.01 version on ITSM and BPPM

    (tick)
    Requires manual installation. For more information, see the instructions provided as a workaround for the SW00468272 defect in Known and corrected issues.

    (tick)
    Requires manual installation. For more information, see the instructions provided as a workaround for the SW00468272 defect in Known and corrected issues.
    9.0 SP3

    (tick)
    Install Intelligent Ticketing 2.0 version on ITSM and BPPM

    (error)
    Not supported

    (tick)
    Install Intelligent Ticketing 2.0.01 version on ITSM and BPPM

    (tick)

    Requires manual installation. For more information, see the instructions provided as a workaround for the SW00468272 defect in Known and corrected issues.

    (tick)

    Requires manual installation. For more information, see the instructions provided as a workaround for the SW00468272 defect in Known and corrected issues.
    9.5

    (tick)
    Install Intelligent Ticketing 2.0 version on ITSM

    (error)
    Not supported

    (tick)
    Install Intelligent Ticketing 2.0.01 version on ITSM

    (tick)
    Install Intelligent Ticketing 2.0.01 version on ITSM

    (tick) 
    Install Intelligent Ticketing 2.0.01 version on ITSM
    9.5 SP1(tick)
    Install Intelligent Ticketing 2.0 version on ITSM
    (error)
    Not supported
    (tick)
    Install BMC Service Resolution 3.0.01 version on ITSM
    (tick)
    Install BMC Service Resolution 3.0.01 on ITSM and BPPM
    (tick)
    Install BMC Service Resolution 3.0.01 version on ITSM and BPPM
    9.6(tick)
    Install Intelligent Ticketing 2.0 version on ITSM
    (error)
    Not supported
    (tick)
    Install BMC Service Resolution 3.0.01 version on ITSM
    (tick)
    Install BMC Service Resolution 3.0.01 version on ITSM and BPPM

    (tick)
    Install BMC Service Resolution 3.0.01 version on ITSM and BPPM

    Legend
    (tick)        Supported but not tested
    (tick)Supported but to be tested
    (tick)Supported and tested
    (error)Not supported

    Notes

    • For BPPM 8.6.02 SP4 version, install BPPM Extensions v9.0 SP2/SP3 on BMC Remedy AR System server.
    • To implement BMC Intelligent Ticketing with BMC Remedy ITSM Suite 8.1.00, you must download the BMC Intelligent Ticketing 2.0.01 package.
    • Intelligent Ticketing 2.0 features are installed as part of BPPM 9.5 installation.

    Related topics

    Installing

    Installing BMC Remedy ITSM Suite patch component

    Installing BMC ProactiveNet Performance Management patch component

    28 Comments

    1. When will BMC Remedy ITSM suite 8.x be availabile?

    2. Please confirm ITSM 8 question..

    3. Yes ITSM v8.1 will be supported and should be available this week. At this time we do no have plans to support ITSM v8.0.

    4. is this also valid for bppm 9.5 or will there be an update on the solution patch?

      1. Hi Roland,

        Thank you for your comment.

        BPPM 9.5 includes Intelligent Ticketing 2.0 BPPM features. To get the ITSM related changes, you need to separately install the Intelligent Ticketing 2.0 or 2.0.01 patch, if you are using ITSM 7.6.04 SP4 or ITSM 8.1.00

        Regards,

        Ashwini

    5. thanks for the info, so bppm 9.5 includes the features but the 9.5 cmdb extensions do not install the corresponding remedy changes?

      1. Yes, you need to explicitly install the 2.0 patch after extension installer.

    6. thanks but shouldnt the cmdb extenions for 9.5 also include the changes when bppm 9.5 does have all the changes included? (smile)

    7. Hi Roland,

      You have a valid point. But then BMC is working on to create solution releases for Intelligent Ticketing. Also going forward, the extension installer will no longer be needed and we are working on it. I can't commit on when this is going to happen, but we are working in that direction.

      Hope this helps. Thanks.

    8. good to know, many thanks for this information

    9.  
      1.  
    10. hi again,

      this table only states remedy 7.6.04 SP4, will/should 7.6.04 SP5 also work?

       

      thank you

      regards Roland

      1. Hi Roland,

        7604 SP5 was a platform release only [AR + Atrium +CMDB]. The ITSM version is still 7604 SP4.

        So Intelligent Ticketing 2.0 will work even if you have AR 7604 SP5. The Intelligent Ticketing patch is not dependent on the AR Server version. It depends on the ITSM version that you have. Hope this helps. Thanks.

    11.  
    12.  
      1.  
        1.  
    13.  

      1.  

    14.  

      1.  

    15.  We have BPPM 8.6.02.04 (i.e. SP4) and ITSM 8.1 Sp1. Above matrix suggests we need the IT 2.0.01 software and a manual install. I can't see 2.0.01 software on EPD, and where are the manual install instructions? Thanks.

        1. Thanks. Problem is EPD shows no 2.0.01 products. Gi to Service Resolution, then choose version 2.0.01. No product, only docs. 

          1.  Did you click the Products tab after selecting the 2.0.01 version from the drop-down list? I can see the installer file there.

            1. All good now thanks. Having browser issues with IE11.

    16.